body { background:#fff; font-family: "微软雅黑";}
.top { float:left; width:100%; height:100%; background:#efefef; }
.top_main { margin:0 auto; width:1190px; height:684px; text-align:center; position: absolute; z-index: 100;left:50%;}
.top_main .banner { float:left; width:1190px; height:64px;}
.top_main .banner img { float:left; margin-top:20px;}
.top_main .banner ul { float:right; width:420px; height:30px; margin-top:30px;}
.top_main .banner ul li { float:left; height:30px; padding-left:30px;}
.top_main .banner ul li a { float:left; font-size:14px; color:#484848; line-height:30px;}
.top_main .banner ul li a:hover { color:#02ce70;}
.top_main .banner ul li .this { color:#02ce70;border-bottom: 1px solid #02ce70;}
.top_main .reg { margin:96px 0 20px 0; width:812px; height:60px; background:url(../images/registe/regbtnbg.png) no-repeat; display:inline-block;}
.top_main .reg input { width:593px; font-size:20px; float:left; margin-left:10px; line-height:40px; margin-top:10px; height:40px; border: none; outline: none;}
.top_main .reg a { width:180px; height:60px; text-align:center; font-size:24px; color:#fff; line-height:60px; padding-left:28px; font-family:"华文细黑"; transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;}
/*.top_main .reg a:hover { transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg); }*/
.top_main .loginbtn { width:812px; height:30px; display:inline-block;}
.top_main .loginbtn .grey { float:left; font-size:16px; color:#959595; line-height:30px;}
.top_main .loginbtn .loginsoon { float:left; margin-left:10px; width:107px; height:30px; line-height:30px; text-align:center; font-size:16px; color:#fff; background:#00ce6f; -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px; transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;}
/*.top_main .loginbtn .loginsoon:hover { transform:rotateY(360deg);-ms-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-o-transform:rotateY(360deg); }*/
.top .reg_bg { position: absolute; top: 0px;left:0px; z-index:98;}
.top .reg_bg img{width: 100%; height: 100px;}
.top .b_g{

}

.middle { float:left; width:100%; height:758px; background:#fff;}
.middle_main { margin:0 auto; width:1190px; height:758px; text-align:center;}
.middle_main .title {  margin:284px 0 85px 0; width:630px; display:inline-block; font-size:36px; color:#484848;}
.middle_main .as { display:inline-block; width:1083px; height:140px;}
.middle_main .as a { width:97px; height:140px; margin-right:100px; float:left; text-align:center;}
.middle_main .as a:hover span { color:#02ce70;}
.middle_main .as a img { float:left; margin-bottom:20px;}
.middle_main .as a span { font-size:18px; color:#484848;}
.middle_main .as .nomarginright { margin-right:0;}

.middle1 { float:left; width:100%; height:657px; background:#f5f5f5;}
.middle1_main { margin:0 auto; width:1190px; height:657px; text-align:center;}
.middle1_main .title {  margin:140px 0 85px 0; width:145px; display:inline-block; font-size:36px; color:#484848;}
.middle1_main .as { display:inline-block; width:1190px; height:220px;}
.middle1_main .as a { float:left; height:220px; width:360px; margin-right:54px;}
.middle1_main .as a:hover { opacity:0.8; filter:alpha(opacity=80);}
.middle1_main .as .nomarginright { margin-right:0;}

.bottom { float:left; width:100%; height:386px; background:#fff;}
.bottom_main { margin:0 auto; width:1190px; height:386px; text-align:center;}
.bottom_main .left { float:left; width:922px; height:210px; padding-top:44px;}
.bottom_main .left div { float:left; width:184px; height:210px;}
.bottom_main .left div span { font-size:14px; font-weight:bold; margin-bottom:25px; float:left; width:184px; color:#484848;}
.bottom_main .left div ul { float:left; width:184px;}
.bottom_main .left div ul li { margin-bottom:7px;}
.bottom_main .left div ul li a { color:#959595;}
.bottom_main .left div ul li a:hover { text-decoration:underline;}
.bottom_main .right { float:left; margin-top:43px; width:267px; height:159px; text-align:center; border-left:1px solid #f5f5f5;}
.bottom_main .right .phone { font-size:24px; font-family:"Arial"; color:#484848; display:inline-block;}
.bottom_main .right .mail { color:#959595; margin-top:10px; display:inline-block;}
.bottom_main .right .kefu { width:140px; height:32px; background:#02ce70; color:#fff; text-align:center; line-height:32px; display:inline-block; margin-top:20px;}
.bottom_main .right .kefu:hover { opacity:0.8; filter:alpha(opacity=80);}
.bottom_main .right .guanzhu { display:inline-block; width:130px; height:17px; margin-top:33px;}
.bottom_main .right .guanzhu span { float:left; color:#959595; line-height:17px;}
.bottom_main .right .guanzhu .weibo { display:inline-block; margin-left:12px; background:url(../images/registe/weibo.png) no-repeat; width:22px; height:17px;}
.bottom_main .right .guanzhu .weibo:hover { background:url(../images/registe/xinlan.png) no-repeat;}
.bottom_main .right .guanzhu .weixin { display:inline-block; margin-left:12px; background:url(../images/registe/weixin.png) no-repeat; width:22px; height:17px;}
.bottom_main .right .guanzhu .weixin:hover { background:url(../images/registe/weix.png) no-repeat;}
.bottom_main .icp { float:left; text-align:center; width:1190px; padding-top:19px; border-top:1px solid #f5f5f5; color:#959595;}
.fixed { position:fixed; right:50px; height:176px; width:48px; display:none;}
.fixed .backtop { width:48px; height:48px; background:url(../images/registe/backtop.png) center center no-repeat; display:block;}
.fixed .apple { width:48px; height:48px; background:url(../images/registe/apple.png) center center no-repeat; display:block; margin-top:16px;}
.fixed .and { width:48px; height:48px; background:url(../images/registe/and.png) center center no-repeat; display:block; margin-top:16px;}

.content_bg{
	background: url("../images/regist_bg.png");
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/regist_bg.png',
		sizingMethod='scale');
}
.reg_content_bg{
	background: url("../images/registe/regist_bg.png");
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/registe/regist_bg.png',
		sizingMethod='scale');
}
.video_btn{
	height: 340px;
	width: 442px;
	margin: 222px 0px 0px 411px;
	cursor: pointer;
}